# Manage Daily Limit

## Manage Daily Limit

The Manage Daily Limit API updates an organization and its default store, user or terminal daily limits. The API sets the limit value based on the business rules of the limits management.

## Input Parameters:

| Name         | Required | Definition                                              | Comments |
| ------------ | -------- | ------------------------------------------------------- | -------- |
| EntityAmount | Y        | Format: Business rules limitation (for example, min 5$) |          |
| EntityName   | Y        | Format: Alphanumeric, 1-120                             |          |
| EntityType   | Y        | Format options:SUBBINPTORG\_PTCARD                      |          |

## Output Parameters:

## XML Samples

### Input XML

```json
<?xml version="1.0"?>
<PraxellXMLRequest>
  <AuthenticationDetails>
    <UserName>Avinadav</UserName>
    <UserPassword>1q2w3e4r</UserPassword>
    <ClientSourceIP></ClientSourceIP> 
 </AuthenticationDetails>;
  <ServiceDetails>
    <UniqueRequestId>4129308</UniqueRequestId>
    <ServiceName>ManageDailyLimit</ServiceName>
  </ServiceDetails>
  <Origin>
    <OriginType>ExtAPI</OriginType>
  </Origin>
  <ServiceParams>
    <EntityType>ORGANIZATION</EntityType>
    <EntityName>Distrib-SDO</EntityName>
    <LimitAmount>100000</LimitAmount>
  </ServiceParams>
</PraxellXMLRequest>
```

```json
<?xml version="1.0" ?>
  <PraxellXMLResponse>
  <ResponseDetails>
     <ServiceName>ManageDailyLimit</ServiceName>
     <SessionId>29840304200812034</SessionId>
     <StatusCode>0</StatusCode>
     <StatusName>StatusOK</StatusName>
     <StatusDescription>NA</StatusDescription>
     <ServiceDate>2008-03-12 04:12:41</ServiceDate>
     <ServiceId>29840304200812034</ServiceId>
   </ResponseDetails>
   <ResponseParams />
</PraxellXMLResponse>
```

```json
<?xml version="1.0"?>
<PraxellXMLResponse>
  <ResponseDetails>
    <ServiceName>ManageDailyLimit</ServiceName>
    <SessionId>07071612200737105</SessionId>
    <StatusCode>70029</StatusCode>
    <StatusName>Data not found (cardholder not found)</StatusName>
    <StatusDescription>Data not found (cardholder not found)</StatusDescription>
    <ServiceDate>2021-10-01 12:37:50</ServiceDate>
    <ServiceId>07071612200737105</ServiceId>
  </ResponseDetails>
  <ResponseParams>
  </ResponseParams>
</PraxellXMLResponse>
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.juicefin.com/apis/administration/manage-daily-limit.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
